## r-cran-luminescence 0.9.18

=== DESCRIPTION ===
Package: Luminescence
Type: Package
Title: Comprehensive Luminescence Dating Data Analysis
Version: 0.9.18
Date: 2022-01-17
Author: Sebastian Kreutzer [aut, trl, cre, dtc]
    (<https://orcid.org/0000-0002-0734-2199>),
  Christoph Burow [aut, trl, dtc]
    (<https://orcid.org/0000-0002-5023-4046>),
  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
  Margret C. Fuchs [aut] (<https://orcid.org/0000-0001-7210-1132>),
  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
  Manfred Fischer [aut, trl],
  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
  Norbert Mercier [aut] (<https://orcid.org/0000-0002-6375-9108>),
  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
  Claire Christophe [ctb],
  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
  Anne Philippe [aut] (<https://orcid.org/0000-0002-5331-5087>),
  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
  Dirk Mittelstrass [aut] (<https://orcid.org/0000-0002-9567-8791>),
  Harrison J. Gray [aut] (<https://orcid.org/0000-0002-4555-7473>),
  Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
  Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
Authors@R: c(
    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
    person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
    person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
    person("Margret C.", "Fuchs", role = c("aut"), comment = c(ORCID = "0000-0001-7210-1132")),
    person("Christoph", "Schmidt", role = c("aut"), comment = c(ORCID = "0000-0002-2309-3209")),
    person("Manfred", "Fischer", role = c("aut", "trl")),
    person("Johannes", "Friedrich", role = c("aut"), comment = c(ORCID = "0000-0002-0805-9547")),
    person("Norbert", "Mercier", role = c("aut"), comment = c(ORCID = "0000-0002-6375-9108")),
    person("Rachel K.", "Smedley", role = c("ctb"), comment = c(ORCID = "0000-0001-7773-5193")),
    person("Claire", "Christophe", role = c("ctb")),
    person("Antoine", "Zink", role = c("ctb"), comment = c(ORCID = "0000-0001-7146-1101")),
    person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
    person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
    person("Anne", "Philippe", role = c("aut"), comment = c(ORCID = "0000-0002-5331-5087")),
    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
    person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
    person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
    person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
    person("Dirk", "Mittelstrass", role = c("aut"), comment = c(ORCID = "0000-0002-9567-8791")),
    person("Harrison J.", "Gray", role = c("aut"), comment = c(ORCID = "0000-0002-4555-7473")),
    person("Jean-Michel", "Galharret", role = c("aut"), comment = c(ORCID = "0000-0003-2219-8727")),
    person("Markus", "Fuchs", role = c("ths"), comment = c(ORCID = "0000-0003-4669-6528")))
Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
Description: A collection of various R functions for the purpose of Luminescence
    dating data analysis. This includes, amongst others, data import, export,
    application of age models, curve deconvolution, sequence analysis and
    plotting of equivalent dose distributions.
Contact: Package Developers <developers@r-luminescence.org>
License: GPL-3
BugReports: https://github.com/R-Lum/Luminescence/issues
Depends: R (>= 4.0), utils
LinkingTo: Rcpp (>= 1.0.7), RcppArmadillo (>= 0.10.7.0.0)
Imports: bbmle (>= 1.0.24), data.table (>= 1.14.0), DEoptim (>= 2.2-6),
        httr (>= 1.4.2), lamW (>= 2.1.0), matrixStats (>= 0.61.0),
        methods, minpack.lm (>= 1.2-1), mclust (>= 5.4.7), plotrix (>=
        3.8-1), readxl (>= 1.3.1), Rcpp (>= 1.0.7), shape (>= 1.4.6),
        parallel, XML (>= 3.99), zoo (>= 1.8)
Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.11),
        rstudioapi (>= 0.13), rjags (>= 4-12), coda (>= 0.19-4), pander
        (>= 0.6.4), testthat (>= 3.1.0), tiff (>= 0.1-10), devtools (>=
        2.4.2), R.rsp (>= 0.44.0)
VignetteBuilder: R.rsp
URL: https://CRAN.R-project.org/package=Luminescence
Encoding: UTF-8
Language: en-GB
Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
        'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
        'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
        'smooth_RLum.R' 'names_RLum.R' 'structure_RLum.R'
        'length_RLum.R' 'set_RLum.R' 'get_RLum.R'
        'RLum.Analysis-class.R' 'RLum.Data-class.R' 'bin_RLum.Data.R'
        'RLum.Data.Curve-class.R' 'RLum.Data.Image-class.R'
        'RLum.Data.Spectrum-class.R' 'RLum.Results-class.R'
        'set_Risoe.BINfileData.R' 'get_Risoe.BINfileData.R'
        'Risoe.BINfileData-class.R' 'Risoe.BINfileData2RLum.Analysis.R'
        'Risoe.BINfileData2RLum.Data.Curve.R' 'Second2Gray.R'
        'addins_RLum.R' 'analyse_Al2O3C_CrossTalk.R'
        'analyse_Al2O3C_ITC.R' 'analyse_Al2O3C_Measurement.R'
        'analyse_FadingMeasurement.R' 'analyse_IRSAR.RF.R'
        'analyse_SAR.CWOSL.R' 'analyse_SAR.TL.R' 'analyse_baSAR.R'
        'analyse_pIRIRSequence.R' 'analyse_portableOSL.R'
        'apply_CosmicRayRemoval.R' 'apply_EfficiencyCorrection.R'
        'calc_AliquotSize.R' 'calc_AverageDose.R' 'calc_CentralDose.R'
        'calc_CobbleDoseRate.R' 'calc_CommonDose.R'
        'calc_CosmicDoseRate.R' 'calc_FadingCorr.R' 'calc_FastRatio.R'
        'calc_FiniteMixture.R' 'calc_FuchsLang2001.R'
        'calc_HomogeneityTest.R' 'calc_Huntley2006.R' 'calc_IEU.R'
        'calc_Kars2008.R' 'calc_Lamothe2003.R' 'calc_MaxDose.R'
        'calc_MinDose.R' 'calc_OSLLxTxDecomposed.R'
        'calc_OSLLxTxRatio.R' 'calc_SourceDoseRate.R'
        'calc_Statistics.R' 'calc_TLLxTxRatio.R'
        'calc_ThermalLifetime.R' 'calc_WodaFuchs2008.R' 'calc_gSGC.R'
        'calc_gSGC_feldspar.R' 'combine_De_Dr.R'
        'convert_Activity2Concentration.R' 'convert_BIN2CSV.R'
        'convert_Concentration2DoseRate.R' 'convert_Daybreak2CSV.R'
        'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
        'convert_SG2MG.R' 'convert_Wavelength2Energy.R'
        'convert_XSYG2CSV.R' 'extract_IrradiationTimes.R'
        'fit_CWCurve.R' 'fit_EmissionSpectra.R' 'fit_LMCurve.R'
        'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
        'fit_ThermalQuenching.R' 'get_Layout.R' 'get_Quote.R'
        'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
        'internal_as.latex.table.R' 'internals_RLum.R'
        'merge_RLum.Analysis.R' 'merge_RLum.Data.Curve.R'
        'merge_RLum.R' 'merge_RLum.Results.R'
        'merge_Risoe.BINfileData.R' 'methods_DRAC.R' 'methods_RLum.R'
        'plot_AbanicoPlot.R' 'plot_DRCSummary.R' 'plot_DRTResults.R'
        'plot_DetPlot.R' 'plot_FilterCombinations.R'
        'plot_GrowthCurve.R' 'plot_Histogram.R' 'plot_KDE.R'
        'plot_NRt.R' 'plot_OSLAgeSummary.R' 'plot_RLum.Analysis.R'
        'plot_RLum.Data.Curve.R' 'plot_RLum.Data.Image.R'
        'plot_RLum.Data.Spectrum.R' 'plot_RLum.R' 'plot_RLum.Results.R'
        'plot_ROI.R' 'plot_RadialPlot.R' 'plot_Risoe.BINfileData.R'
        'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
        'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
        'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
        'zzz.R'
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-01-17 18:38:26 UTC; kreutzer
Repository: CRAN
Date/Publication: 2022-01-17 19:22:41 UTC
