=== debian/changelog ===
r-cran-luminescence (0.9.18-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jan 2022 17:34:43 +0100

r-cran-luminescence (0.9.17-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 22:11:55 +0100

r-cran-luminescence (0.9.16-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-httr, r-cran-mclust,
      r-cran-plotrix, r-cran-raster, r-cran-readxl and r-cran-xml.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:13:06 +0100

r-cran-luminescence (0.9.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop patch applied upstream

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:51:36 +0200
