=== debian/control ===
Source: r-cran-luminescence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-bbmle (>= 1.0.24),
               r-cran-data.table (>= 1.14.0),
               r-cran-deoptim,
               r-cran-httr (>= 1.4.2),
               r-cran-lamw,
               r-cran-matrixstats (>= 0.61.0),
               r-cran-minpack.lm,
               r-cran-mclust (>= 5.4.7),
               r-cran-plotrix (>= 3.8-1),
               r-cran-readxl (>= 1.3.1),
               r-cran-rcpp (>= 1.0.7),
               r-cran-shape (>= 1.4.6),
               r-cran-xml (>= 3.99),
               r-cran-zoo,
               r-cran-rcpparmadillo (>= 0.10.7.0.0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
Homepage: https://cran.r-project.org/package=Luminescence
Rules-Requires-Root: no

Package: r-cran-luminescence
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R comprehensive luminescence dating data analysis
 A collection of various R functions for the purpose of Luminescence
 dating data analysis. This includes, amongst others, data import,
 export, application of age models, curve deconvolution, sequence
 analysis and plotting of equivalent dose distributions.
