## r-cran-luminescence 0.9.20

=== debian/changelog ===
r-cran-luminescence (0.9.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 06:58:49 +0200

r-cran-luminescence (0.9.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:34:24 +0100
