=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmle (>= 1.0.24),
-               r-cran-data.table (>= 1.14.0),
+               r-cran-bbmle (>= 1.0.25),
+               r-cran-data.table (>= 1.14.2),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.2),
+               r-cran-httr (>= 1.4.3),
                r-cran-lamw,
-               r-cran-matrixstats (>= 0.61.0),
+               r-cran-matrixstats (>= 0.62.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 5.4.7),
-               r-cran-plotrix (>= 3.8-1),
-               r-cran-readxl (>= 1.3.1),
-               r-cran-rcpp (>= 1.0.7),
+               r-cran-mclust (>= 5.4.10),
+               r-cran-plotrix (>= 3.8-2),
+               r-cran-readxl (>= 1.4.0),
+               r-cran-rcpp (>= 1.0.9),
                r-cran-shape (>= 1.4.6),
                r-cran-xml (>= 3.99),
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.10.7.0.0)
-Standards-Version: 4.6.0
+               r-cran-rcpparmadillo (>= 0.11.2.0.0)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
