## r-cran-luminescence 0.9.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.18
-Date: 2022-01-17
+Version: 0.9.21
+Date: 2023-02-03
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -28,7 +28,7 @@
   Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
   Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
 Authors@R: c(
-    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@aber.ac.uk", comment = c(ORCID = "0000-0002-0734-2199")),
+    person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "sebastian.kreutzer@uni-heidelberg.de", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
     person("Michael", "Dietze", role = c("aut"), comment = c(ORCID = "0000-0001-6063-1726")),
     person("Margret C.", "Fuchs", role = c("aut"), comment = c(ORCID = "0000-0001-7210-1132")),
@@ -50,7 +50,7 @@
     person("Harrison J.", "Gray", role = c("aut"), comment = c(ORCID = "0000-0002-4555-7473")),
     person("Jean-Michel", "Galharret", role = c("aut"), comment = c(ORCID = "0000-0003-2219-8727")),
     person("Markus", "Fuchs", role = c("ths"), comment = c(ORCID = "0000-0003-4669-6528")))
-Maintainer: Sebastian Kreutzer <sebastian.kreutzer@aber.ac.uk>
+Maintainer: Sebastian Kreutzer <sebastian.kreutzer@uni-heidelberg.de>
 Description: A collection of various R functions for the purpose of Luminescence
     dating data analysis. This includes, amongst others, data import, export,
     application of age models, curve deconvolution, sequence analysis and
@@ -58,17 +58,17 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.0), utils
-LinkingTo: Rcpp (>= 1.0.7), RcppArmadillo (>= 0.10.7.0.0)
-Imports: bbmle (>= 1.0.24), data.table (>= 1.14.0), DEoptim (>= 2.2-6),
-        httr (>= 1.4.2), lamW (>= 2.1.0), matrixStats (>= 0.61.0),
-        methods, minpack.lm (>= 1.2-1), mclust (>= 5.4.7), plotrix (>=
-        3.8-1), readxl (>= 1.3.1), Rcpp (>= 1.0.7), shape (>= 1.4.6),
+Depends: R (>= 4.1), utils
+LinkingTo: Rcpp (>= 1.0.10), RcppArmadillo (>= 0.11.4.0.0)
+Imports: bbmle (>= 1.0.25), data.table (>= 1.14.6), DEoptim (>= 2.2-8),
+        httr (>= 1.4.4), lamW (>= 2.1.1), matrixStats (>= 0.63.0),
+        methods, minpack.lm (>= 1.2-3), mclust (>= 6.0.0), plotrix (>=
+        3.8-2), readxl (>= 1.4.1), Rcpp (>= 1.0.10), shape (>= 1.4.6),
         parallel, XML (>= 3.99), zoo (>= 1.8)
-Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.11),
-        rstudioapi (>= 0.13), rjags (>= 4-12), coda (>= 0.19-4), pander
-        (>= 0.6.4), testthat (>= 3.1.0), tiff (>= 0.1-10), devtools (>=
-        2.4.2), R.rsp (>= 0.44.0)
+Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.20),
+        rstudioapi (>= 0.14), rjags (>= 4-13), coda (>= 0.19-4), pander
+        (>= 0.6.5), testthat (>= 3.1.6), tiff (>= 0.1-11), devtools (>=
+        2.4.5), R.rsp (>= 0.45.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
@@ -106,8 +106,8 @@
         'convert_PSL2CSV.R' 'convert_RLum2Risoe.BINfileData.R'
         'convert_SG2MG.R' 'convert_Wavelength2Energy.R'
         'convert_XSYG2CSV.R' 'extract_IrradiationTimes.R'
-        'fit_CWCurve.R' 'fit_EmissionSpectra.R' 'fit_LMCurve.R'
-        'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
+        'extract_ROI.R' 'fit_CWCurve.R' 'fit_EmissionSpectra.R'
+        'fit_LMCurve.R' 'fit_OSLLifeTimes.R' 'fit_SurfaceExposure.R'
         'fit_ThermalQuenching.R' 'get_Layout.R' 'get_Quote.R'
         'get_rightAnswer.R' 'github.R' 'install_DevelopmentVersion.R'
         'internal_as.latex.table.R' 'internals_RLum.R'
@@ -125,10 +125,10 @@
         'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
         'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
         'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
-        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_RLum2CSV.R'
-        'zzz.R'
-RoxygenNote: 7.1.2
+        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_R2TIFF.R'
+        'write_RLum2CSV.R' 'zzz.R'
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-01-17 18:38:26 UTC; kreutzer
+Packaged: 2023-02-03 12:12:47 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2022-01-17 19:22:41 UTC
+Date/Publication: 2023-02-03 13:52:44 UTC
