=== debian/changelog ===
r-cran-luminescence (0.9.21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 13:42:10 +0100
