=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
                dh-r,
                r-base-dev,
                r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.2),
+               r-cran-data.table (>= 1.14.6),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.3),
+               r-cran-httr (>= 1.4.4),
                r-cran-lamw,
-               r-cran-matrixstats (>= 0.62.0),
+               r-cran-matrixstats (>= 0.63.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 5.4.10),
+               r-cran-mclust (>= 6.0.0),
                r-cran-plotrix (>= 3.8-2),
-               r-cran-readxl (>= 1.4.0),
-               r-cran-rcpp (>= 1.0.9),
+               r-cran-readxl (>= 1.4.1),
+               r-cran-rcpp (>= 1.0.10),
                r-cran-shape (>= 1.4.6),
                r-cran-xml (>= 3.99),
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.11.2.0.0)
-Standards-Version: 4.6.1
+               r-cran-rcpparmadillo (>= 0.11.4.0.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
