## r-cran-luminescence 0.9.22

=== debian/changelog ===
r-cran-luminescence (0.9.22-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 23:11:02 +0200
