## r-cran-luminescence 0.9.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 0.9.21
-Date: 2023-02-03
+Version: 0.9.23
+Date: 2023-11-03
 Author: Sebastian Kreutzer [aut, trl, cre, dtc]
     (<https://orcid.org/0000-0002-0734-2199>),
   Christoph Burow [aut, trl, dtc]
@@ -58,21 +58,21 @@
 Contact: Package Developers <developers@r-luminescence.org>
 License: GPL-3
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.1), utils
-LinkingTo: Rcpp (>= 1.0.10), RcppArmadillo (>= 0.11.4.0.0)
-Imports: bbmle (>= 1.0.25), data.table (>= 1.14.6), DEoptim (>= 2.2-8),
-        httr (>= 1.4.4), lamW (>= 2.1.1), matrixStats (>= 0.63.0),
-        methods, minpack.lm (>= 1.2-3), mclust (>= 6.0.0), plotrix (>=
-        3.8-2), readxl (>= 1.4.1), Rcpp (>= 1.0.10), shape (>= 1.4.6),
-        parallel, XML (>= 3.99), zoo (>= 1.8)
-Suggests: spelling (>= 2.2), plotly (>= 4.10.0), rmarkdown (>= 2.20),
-        rstudioapi (>= 0.14), rjags (>= 4-13), coda (>= 0.19-4), pander
-        (>= 0.6.5), testthat (>= 3.1.6), tiff (>= 0.1-11), devtools (>=
-        2.4.5), R.rsp (>= 0.45.0)
+Depends: R (>= 4.2), utils
+LinkingTo: Rcpp (>= 1.0.11), RcppArmadillo (>= 0.12.6.6.0)
+Imports: bbmle (>= 1.0.25), data.table (>= 1.14.8), DEoptim (>= 2.2-8),
+        httr (>= 1.4.7), interp (>= 1.1-4), lamW (>= 2.2.1),
+        matrixStats (>= 1.0.0), methods, minpack.lm (>= 1.2-4), mclust
+        (>= 6.0.0), readxl (>= 1.4.3), Rcpp (>= 1.0.11), shape (>=
+        1.4.6), parallel, XML (>= 3.99-0.15), zoo (>= 1.8-12)
+Suggests: spelling (>= 2.2.1), plotly (>= 4.10.2), rmarkdown (>= 2.25),
+        rstudioapi (>= 0.15.0), rjags (>= 4-14), coda (>= 0.19-4),
+        pander (>= 0.6.5), testthat (>= 3.2.0), tiff (>= 0.1-11),
+        devtools (>= 2.4.5), R.rsp (>= 0.45.0)
 VignetteBuilder: R.rsp
 URL: https://CRAN.R-project.org/package=Luminescence
 Encoding: UTF-8
-Language: en-GB
+Language: en-US
 Collate: 'Analyse_SAR.OSLdata.R' 'CW2pHMi.R' 'CW2pLM.R' 'CW2pLMi.R'
         'CW2pPMi.R' 'Luminescence-package.R' 'PSL2Risoe.BINfileData.R'
         'RcppExports.R' 'replicate_RLum.R' 'RLum-class.R'
@@ -124,11 +124,11 @@
         'plot_ViolinPlot.R' 'read_BIN2R.R' 'read_Daybreak2R.R'
         'read_PSL2R.R' 'read_RF2R.R' 'read_SPE2R.R' 'read_TIFF2R.R'
         'read_XSYG2R.R' 'report_RLum.R' 'scale_GammaDose.R'
-        'template_DRAC.R' 'tune_Data.R' 'use_DRAC.R' 'utils_DRAC.R'
-        'verify_SingleGrainData.R' 'write_R2BIN.R' 'write_R2TIFF.R'
-        'write_RLum2CSV.R' 'zzz.R'
+        'subset_SingleGrainData.R' 'template_DRAC.R' 'tune_Data.R'
+        'use_DRAC.R' 'utils_DRAC.R' 'verify_SingleGrainData.R'
+        'write_R2BIN.R' 'write_R2TIFF.R' 'write_RLum2CSV.R' 'zzz.R'
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-03 12:12:47 UTC; kreutzer
+Packaged: 2023-11-03 15:22:31 UTC; kreutzer
 Repository: CRAN
-Date/Publication: 2023-02-03 13:52:44 UTC
+Date/Publication: 2023-11-03 16:20:08 UTC
