=== debian/changelog ===
r-cran-luminescence (0.9.23-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:39:56 +0100
