=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
                dh-r,
                r-base-dev,
                r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.6.8),
+               r-cran-data.table (>= 1.14.8),
                r-cran-deoptim,
-               r-cran-httr (>= 1.4.6),
-               r-cran-lamw (>= 2.1.2),
+               r-cran-httr (>= 1.4.7),
+               r-cran-interp (>= 1.1-4),
+               r-cran-lamw (>= 2.2.1),
                r-cran-matrixstats (>= 1.0.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.0.0),
-               r-cran-plotrix,
                r-cran-readxl (>= 1.4.3),
                r-cran-rcpp (>= 1.0.11),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.12.4.1.0)
+               r-cran-rcpparmadillo (>= 0.12.6.6.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
