=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling (>= 2.2.1),
        r-cran-plotly (>= 4.10.2),
        r-cran-rmarkdown (>= 2.25),
        r-cran-rstudioapi (>= 0.15.0),
        r-cran-rjags (>= 4-14),
        r-cran-coda (>= 0.19-4),
        r-cran-pander (>= 0.6.5),
        r-cran-testthat (>= 3.2.0),
        r-cran-tiff (>= 0.1-11),
        r-cran-devtools (>= 2.4.5),
        r-cran-r.rsp (>= 0.45.0)
Restrictions: allow-stderr
