## r-cran-luminescence 0.9.26

=== debian/changelog ===
r-cran-luminescence (0.9.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 15:39:40 +0900
