=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bbmle (>= 1.0.25),
-               r-cran-data.table (>= 1.14.8),
+               r-cran-bbmle (>= 1.0.25.1),
+               r-cran-data.table (>= 1.15.4),
                r-cran-deoptim,
                r-cran-httr (>= 1.4.7),
-               r-cran-interp (>= 1.1-4),
-               r-cran-lamw (>= 2.2.1),
-               r-cran-matrixstats (>= 1.0.0),
+               r-cran-interp (>= 1.1-6),
+               r-cran-lamw (>= 2.2.3),
+               r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
-               r-cran-mclust (>= 6.0.0),
+               r-cran-mclust (>= 6.1),
                r-cran-readxl (>= 1.4.3),
-               r-cran-rcpp (>= 1.0.11),
+               r-cran-rcpp (>= 1.0.12),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-zoo,
-               r-cran-rcpparmadillo (>= 0.12.6.6.0)
-Standards-Version: 4.6.2
+               r-cran-rcpparmadillo (>= 0.12.8.4.0)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
