=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling (>= 2.3.0),
        r-cran-plotly (>= 4.10.4),
        r-cran-rmarkdown (>= 2.27),
        r-cran-rstudioapi (>= 0.16.0),
        r-cran-rjags (>= 4-15),
        r-cran-coda (>= 0.19-4),
        r-cran-pander (>= 0.6.5),
        r-cran-testthat (>= 3.2.1),
        r-cran-tiff (>= 0.1-12),
        r-cran-devtools (>= 2.4.5),
        r-cran-r.rsp (>= 0.46.0)
Restrictions: allow-stderr
