## r-cran-luminescence 1.0.0

=== debian/changelog ===
r-cran-luminescence (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 09:27:55 +0900
