=== debian/control ===
--- 
+++ 
@@ -16,13 +16,11 @@
                r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.1),
-               r-cran-readxl (>= 1.4.3),
                r-cran-rcpp (>= 1.0.12),
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
-               r-cran-zoo,
                r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
