=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-shape (>= 1.4.6),
                r-cran-xml,
                r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
