=== debian/tests/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
         r-cran-rstudioapi (>= 0.16.0),
         r-cran-rjags (>= 4-15),
         r-cran-coda (>= 0.19-4),
+        r-cran-knitr,
         r-cran-pander (>= 0.6.5),
         r-cran-testthat (>= 3.2.1),
+        r-cran-vdiffr (>= 1.0.0),
         r-cran-tiff (>= 0.1-12),
         r-cran-devtools (>= 2.4.5),
         r-cran-r.rsp (>= 0.46.0)
