## r-cran-luminescence 1.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Luminescence
 Type: Package
 Title: Comprehensive Luminescence Dating Data Analysis
-Version: 1.0.1
-Date: 2025-03-07
+Version: 1.1.2
+Date: 2025-12-11
 Authors@R: c(
     person("Sebastian", "Kreutzer", role = c("aut", "trl", "cre", "dtc"), email = "maintainer_luminescence@r-luminescence.org", comment = c(ORCID = "0000-0002-0734-2199")),
     person("Christoph", "Burow", role = c("aut", "trl", "dtc"), comment = c(ORCID = "0000-0002-5023-4046")),
@@ -18,7 +18,7 @@
     person("Julie", "Durcan", role = c("ctb"), comment = c(ORCID = "0000-0001-8724-8022")),
     person("Georgina E.", "King", role = c("ctb", "dtc"), comment = c(ORCID = "0000-0003-1059-8192")),
     person("Anne", "Philippe", role = c("aut"), comment = c(ORCID = "0000-0002-5331-5087")),
-    person("Guillaume", "Guerin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
+    person("Guillaume", "Guérin", role = c("ctb"), comment = c(ORCID = "0000-0001-6298-5579")),
     person("Svenja", "Riedesel", role = c("aut"), comment = c(ORCID = "0000-0003-2936-8776")),
     person("Martin", "Autzen", role = c("aut"), comment = c(ORCID = "0000-0001-6249-426X")),
     person("Pierre", "Guibert", role = c("ctb"), comment = c(ORCID = "0000-0001-8969-8684")),
@@ -38,7 +38,7 @@
 License: GPL-3
 URL: https://r-lum.github.io/Luminescence/
 BugReports: https://github.com/R-Lum/Luminescence/issues
-Depends: R (>= 4.3), utils
+Depends: R (>= 4.4), utils
 LinkingTo: Rcpp (>= 1.0.12), RcppArmadillo (>= 0.12.8.4.0)
 Imports: bbmle (>= 1.0.25.1), data.table (>= 1.15.4), DEoptim (>=
         2.2-8), httr (>= 1.4.7), interp (>= 1.1-6), lamW (>= 2.2.3),
@@ -53,36 +53,44 @@
 VignetteBuilder: R.rsp, knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
+Config/testthat/parallel: TRUE
 NeedsCompilation: yes
-Packaged: 2025-03-07 12:17:26 UTC; marco
-Author: Sebastian Kreutzer [aut, trl, cre, dtc]
-    (<https://orcid.org/0000-0002-0734-2199>),
-  Christoph Burow [aut, trl, dtc]
-    (<https://orcid.org/0000-0002-5023-4046>),
-  Michael Dietze [aut] (<https://orcid.org/0000-0001-6063-1726>),
-  Margret C. Fuchs [aut] (<https://orcid.org/0000-0001-7210-1132>),
-  Christoph Schmidt [aut] (<https://orcid.org/0000-0002-2309-3209>),
+Packaged: 2025-12-11 20:09:52 UTC; marco
+Author: Sebastian Kreutzer [aut, trl, cre, dtc] (ORCID:
+    <https://orcid.org/0000-0002-0734-2199>),
+  Christoph Burow [aut, trl, dtc] (ORCID:
+    <https://orcid.org/0000-0002-5023-4046>),
+  Michael Dietze [aut] (ORCID: <https://orcid.org/0000-0001-6063-1726>),
+  Margret C. Fuchs [aut] (ORCID: <https://orcid.org/0000-0001-7210-1132>),
+  Christoph Schmidt [aut] (ORCID:
+    <https://orcid.org/0000-0002-2309-3209>),
   Manfred Fischer [aut, trl],
-  Johannes Friedrich [aut] (<https://orcid.org/0000-0002-0805-9547>),
-  Norbert Mercier [aut] (<https://orcid.org/0000-0002-6375-9108>),
-  Rachel K. Smedley [ctb] (<https://orcid.org/0000-0001-7773-5193>),
+  Johannes Friedrich [aut] (ORCID:
+    <https://orcid.org/0000-0002-0805-9547>),
+  Norbert Mercier [aut] (ORCID: <https://orcid.org/0000-0002-6375-9108>),
+  Rachel K. Smedley [ctb] (ORCID:
+    <https://orcid.org/0000-0001-7773-5193>),
   Claire Christophe [ctb],
-  Antoine Zink [ctb] (<https://orcid.org/0000-0001-7146-1101>),
-  Julie Durcan [ctb] (<https://orcid.org/0000-0001-8724-8022>),
-  Georgina E. King [ctb, dtc] (<https://orcid.org/0000-0003-1059-8192>),
-  Anne Philippe [aut] (<https://orcid.org/0000-0002-5331-5087>),
-  Guillaume Guerin [ctb] (<https://orcid.org/0000-0001-6298-5579>),
-  Svenja Riedesel [aut] (<https://orcid.org/0000-0003-2936-8776>),
-  Martin Autzen [aut] (<https://orcid.org/0000-0001-6249-426X>),
-  Pierre Guibert [ctb] (<https://orcid.org/0000-0001-8969-8684>),
-  Dirk Mittelstrass [aut] (<https://orcid.org/0000-0002-9567-8791>),
-  Harrison J. Gray [aut] (<https://orcid.org/0000-0002-4555-7473>),
-  Jean-Michel Galharret [aut] (<https://orcid.org/0000-0003-2219-8727>),
-  Marco Colombo [aut] (<https://orcid.org/0000-0001-6672-0623>),
-  Luc Steinbuch [aut] (<https://orcid.org/0000-0001-6484-0920>),
-  Anna-Maartje de Boer [aut] (<https://orcid.org/0000-0002-7359-6939>),
-  Markus Fuchs [ths] (<https://orcid.org/0000-0003-4669-6528>)
+  Antoine Zink [ctb] (ORCID: <https://orcid.org/0000-0001-7146-1101>),
+  Julie Durcan [ctb] (ORCID: <https://orcid.org/0000-0001-8724-8022>),
+  Georgina E. King [ctb, dtc] (ORCID:
+    <https://orcid.org/0000-0003-1059-8192>),
+  Anne Philippe [aut] (ORCID: <https://orcid.org/0000-0002-5331-5087>),
+  Guillaume Guérin [ctb] (ORCID: <https://orcid.org/0000-0001-6298-5579>),
+  Svenja Riedesel [aut] (ORCID: <https://orcid.org/0000-0003-2936-8776>),
+  Martin Autzen [aut] (ORCID: <https://orcid.org/0000-0001-6249-426X>),
+  Pierre Guibert [ctb] (ORCID: <https://orcid.org/0000-0001-8969-8684>),
+  Dirk Mittelstrass [aut] (ORCID:
+    <https://orcid.org/0000-0002-9567-8791>),
+  Harrison J. Gray [aut] (ORCID: <https://orcid.org/0000-0002-4555-7473>),
+  Jean-Michel Galharret [aut] (ORCID:
+    <https://orcid.org/0000-0003-2219-8727>),
+  Marco Colombo [aut] (ORCID: <https://orcid.org/0000-0001-6672-0623>),
+  Luc Steinbuch [aut] (ORCID: <https://orcid.org/0000-0001-6484-0920>),
+  Anna-Maartje de Boer [aut] (ORCID:
+    <https://orcid.org/0000-0002-7359-6939>),
+  Markus Fuchs [ths] (ORCID: <https://orcid.org/0000-0003-4669-6528>)
 Repository: CRAN
-Date/Publication: 2025-03-07 16:10:07 UTC
+Date/Publication: 2025-12-12 07:11:10 UTC
