=== debian/control ===
--- 
+++ 
@@ -11,16 +11,18 @@
                r-cran-data.table (>= 1.15.4),
                r-cran-deoptim,
                r-cran-httr (>= 1.4.7),
-               r-cran-interp (>= 1.1-6),
+               r-cran-interp,
                r-cran-lamw (>= 2.2.3),
                r-cran-matrixstats (>= 1.3.0),
                r-cran-minpack.lm,
                r-cran-mclust (>= 6.1),
                r-cran-rcpp (>= 1.0.12),
-               r-cran-shape (>= 1.4.6),
+               r-cran-shape,
                r-cran-xml,
-               r-cran-rcpparmadillo (>= 0.12.8.4.0)
-Standards-Version: 4.7.2
+               r-cran-rcpparmadillo (>= 0.12.8.4.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-luminescence
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-luminescence.git
 Homepage: https://cran.r-project.org/package=Luminescence
